<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="Modules" value="" />
    <add key="NewVersionServer" value="" />
    <add key="EnableDiagnosticActions" value="False" />
    <add key="IsTrial" value="true" />
    <!--
		Use the one of predefined values: None, ApplicationFolder, ApplicationDataFolder. The default value is ApplicationFolder.
		<add key="TraceLogLocation" value="CurrentUserApplicationDataFolder"/>
		<add key="UserModelDiffsLocation" value="CurrentUserApplicationDataFolder"/>	    
    <add key="Provider" value ="System.Data.SqlClient"/>
    -->
    <add key="Languages" value="zh-cn" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <connectionStrings>
    
		<!--<add name="ConnectionString" connectionString="Integrated Security=SSPI;Pooling=false;Data Source=.;Initial Catalog=Bluegrid.Printing"/>-->
    <add name="ConnectionString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Password=;User ID=Admin;Data Source=Bluegrid.Printing.mdb;Mode=Share Deny None;" />	
  </connectionStrings>
  <system.diagnostics>
    <switches>
      <!-- Use the one of predefined values: 0-Off, 1-Errors, 2-Warnings, 3-Info, 4-Verbose. The default value is 3. -->
      <add name="eXpressAppFramework" value="3" />
      <!--
			<add name="XPO" value="3" />
			-->
    </switches>
  </system.diagnostics>
  <startup>
    <supportedRuntime version="v2.0.50727" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>